 .st0 {
     fill: #FFFFFF;
 }

 .st1 {
     opacity: 6.000000e-02;
     enable-background: new;
 }

 .st2 {
     fill: #4A4D4E;
 }

 .st3 {
     opacity: 6.000000e-02;
 }

 .st4 {
     opacity: 0.2;
     enable-background: new;
 }

 .st5 {
     fill: #E60000;
 }

 .st6 {
     opacity: 0.12;
     enable-background: new;
 }

 .st7 {
     fill: none;
 }